Results 1 to 7 of 7
  1.    #1  
    I opened a topic about that but not resolved. I had a dea battery and i bought brand new battery for a brand new phone (sucks!).. anyways. i researched about that problem and i found out(i guess) it happens if you try to unlock palm pre plus 1.4.5(thats important) on nextgen server. This is a brand new phone was working and after unlock i had a problem. on the other hand i unlocked palm pre plus 1.4.2 with no problem with the same way.

    i wonder if i downgrade the phone to 1.4.2 and repeat unlock process again on nextgen server would it fix the problem?
  2. #2  
    Quote Originally Posted by agreeta View Post
    i found out(i guess) it happens if you try to unlock palm pre plus 1.4.5(thats important) on nextgen server.
    I very much doubt you're stating the truth here, and I very much doubt you know more about unlocking than I do.
    Your allegations are false and based solely on the fact you are unable to fix a problem which is completely unrelated to the unlock solution provided by NextGen Server.

    Next time, buy a more expensive factory unlocked device.
    Last edited by Cantaffordit; 01/06/2011 at 08:39 AM. Reason: deleted personal comment
  3. #3  
    I had no problems using a 1.4.5 Gsm unnlocked (nextgen) att pre overseas last month
  4.    #4  
    Quote Originally Posted by GuyFromNam View Post
    I very much doubt you're stating the truth here, and I very much doubt you know more about unlocking than I do.
    Your allegations are false and based solely on the fact you are unable to fix a problem which is completely unrelated to the unlock solution provided by NextGen Server.

    Next time, buy a more expensive factory unlocked device.
    I am just trying to figure out what is going on.. i dont understand why you need to offense?

    only just because i say smt bad about nextgenserver? even i say i am "not sure" i seem "smb dont know anything" surely i am rookie on that but try to fix smt by asking question.

    there is nothing shows me whining about anything in the topic. but you really do that if there is an idea you dont like!

    you can not say "buy a more expensive factory unlocked device". thats absolutely non of your bussiness...
    Last edited by Cantaffordit; 01/06/2011 at 09:02 AM. Reason: quote edited
  5.    #5  
    Quote Originally Posted by cyberprashant View Post
    I had no problems using a 1.4.5 Gsm unnlocked (nextgen) att pre overseas last month
    thank you very much. i was expecting that kind of answer.
  6. #6  
    Quote Originally Posted by agreeta View Post
    I am just trying to figure out what is going on.. i dont understand why you need to offense?

    only just because i say smt bad about nextgenserver? even i say i am "not sure" i seem "smb dont know anything" surely i am rookie on that but try to fix smt by asking question.

    there is nothing shows me whining about anything in the topic. but you really do that if there is an idea you dont like!

    you can not say "buy a more expensive factory unlocked device". thats absolutely non of your bussiness...
    You're drawing conclusions based on nothing.
    Please refer to your quote above.

    You're presenting a statement as fact, whereas you are very inexperienced. Other forum users may read your post and actually think you are making sense.
  7. #7  
    OK, time to stop arguing about it and try to solve the problem.

    Please continue this conversation here:
    http://forums.precentral.net/gsm-pre...-charging.html
    Last edited by Cantaffordit; 01/06/2011 at 10:17 AM. Reason: corrected URL

Posting Permissions